.icone{ background:url("icone.png") top left no-repeat; }
.icone-cao{ width:120px; height:130px; background-position:-1px -1px; }
.icone-marker{ width:64px; height:79px; background-position:-1px -132px; }
.icone-banner-nav-left{ width:48px; height:71px; background-position:-66px -132px; }
.icone-banner-nav-right{ width:48px; height:71px; background-position:-1px -212px; }
.icone-cycle-prev{ width:38px; height:54px; background-position:-50px -212px; }
.icone-cycle-next{ width:38px; height:54px; background-position:-1px -284px; }
.icone-phone-2{ width:20px; height:22px; background-position:-89px -212px; }
.icone-address{ width:21px; height:19px; background-position:-40px -284px; }
.icone-bredi{ width:43px; height:17px; background-position:-62px -284px; }
.icone-phone{ width:21px; height:16px; background-position:-1px -339px; }
.icone-mail{ width:21px; height:12px; background-position:-23px -339px; }
.icone-boleto-white{ width:16px; height:11px; background-position:-45px -339px; }
.icone-new-tab{ width:13px; height:10px; background-position:-106px -284px; }
.icone-arrow-up{ width:18px; height:8px; background-position:-62px -339px; }

